## Settings file was created by plugin RocketSurvivor v1.0.7
## Plugin GUID: com.EnforcerGang.RocketSurvivor

[Gameplay]

## Pocket ICBM works with Rocket's skills.
# Setting type: Boolean
# Default value: true
Pocket ICBM Interaction = true

## Extra rockets from Pocket ICBM have knockback.
# Setting type: Boolean
# Default value: false
Pocket ICBM Knockback = false

[General]

## Use the original MSPaint icons from the mod's release.
# Setting type: Boolean
# Default value: false
Use MSPaint icons = false

## Unlock all gameplay-related features.
# Setting type: Boolean
# Default value: false
Force Unlock = false

[Keybinds]

## Button to play this emote.
# Setting type: KeyboardShortcut
# Default value: Alpha1
Emote - Sit = Alpha1

## Button to play this emote.
# Setting type: KeyboardShortcut
# Default value: Alpha2
Emote - Pose = Alpha2

## Button to play this emote.
# Setting type: KeyboardShortcut
# Default value: Alpha3
Emote - Over-Enthusiasm = Alpha3

[Primaries - HG4 SAM Launcher]

## SAM Rockets will home towards targets.
# Setting type: Boolean
# Default value: true
Enable Homing (Server-Side) = true

[Utilities - Nitro Charge]

## When VR Motion Controls are enabled, throw C4 from your nondominant hand. Throws from your dominant hand if false.
# Setting type: Boolean
# Default value: true
VR: Throw from Offhand = true

